## pgsql-asn1oid 0.0.20100818

=== Makefile ===
MODULES = asn1oid

PGCONFIG = pg_config

PGXS = $(shell $(PGCONFIG) --pgxs)

include $(PGXS)
