=== debian/changelog ===
pgsql-asn1oid (0.0.20100818-3) unstable; urgency=low

  * Update to PostgreSQL 9.3 (Closes: #731913)

 -- Simon Richter <sjr@debian.org>  Wed, 11 Dec 2013 10:35:24 +0100

pgsql-asn1oid (0.0.20100818-2) unstable; urgency=low

  * Upgrade to policy 3.9.3
  * Upgrade to PostgreSQL 9.1

 -- Simon Richter <sjr@debian.org>  Sun, 29 Jul 2012 21:19:12 +0200

pgsql-asn1oid (0.0.20100818-1) unstable; urgency=low

  * Initial release

 -- Simon Richter <sjr@debian.org>  Wed, 18 Aug 2010 17:26:27 +0200
