=== debian/control ===
Source: pgsql-asn1oid
Section: database
Priority: optional
Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 7.0.50~), postgresql-server-dev-9.3
Standards-Version: 3.9.3

Package: libpgsql-9.3-asn1oid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.3
Description: ASN.1 OID data type for PostgreSQL
 This plugin provides the necessary support functions to store ASN.1 OIDs in
 a PostgreSQL database.
 .
 This package has been compiled for PostgreSQL 9.3.
