=== debian/watch ===
version=3
http://www.hogyros.de/download/ pgsql-asn1oid-(.*)\.tar\.bz2
