=== debian/changelog ===
pgsql-asn1oid (1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Upgrade to newer source format.
  * Update standards version to 4.4.1, no changes needed.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 14:16:04 +0200

pgsql-asn1oid (1.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Oct 2019 11:40:16 +0100

pgsql-asn1oid (1.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Retire Simon from Uploaders, thanks for your work!

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 20:12:21 +0200

pgsql-asn1oid (1.2-1) unstable; urgency=medium

  * Team upload.
  * More testsuite cases by Herwin Weststrate, thanks!
  * Add homepage and Vcs fields.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 02 Oct 2017 10:13:29 +0200

pgsql-asn1oid (1.1) unstable; urgency=medium

  * Import Debian patches into a new upstream version.
  * Upload for PostgreSQL 10.
  * Convert to a proper PostgreSQL extension.

 -- Christoph Berg <myon@debian.org>  Sun, 24 Sep 2017 11:40:05 +0200

pgsql-asn1oid (0.0.20100818-3.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch by Herwin Weststrate to fix crash on invalid asn1oid input,
    thanks! (Closes: 822935)

 -- Christoph Berg <myon@debian.org>  Thu, 26 Jan 2017 17:32:57 +0100

pgsql-asn1oid (0.0.20100818-3.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 22:03:41 +0200

pgsql-asn1oid (0.0.20100818-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload with 9.5 support. (Closes: #810560)
  * Fix testsuite to cope with changed \set ECHO semantics,
    patch by Martin Pitt. (Closes: #777521)

 -- Christoph Berg <myon@debian.org>  Thu, 21 Jan 2016 19:47:52 +0100

pgsql-asn1oid (0.0.20100818-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to use pg_buildext and move to PostgreSQL 9.4 for jessie.
    (Closes: #757392)
  * Rename binary package to postgresql-9.4-asn1oid.
  * Add regression tests.

 -- Christoph Berg <myon@debian.org>  Sun, 07 Sep 2014 16:44:53 +0200
