=== debian/watch ===
version=3
https://github.com/ChristophBerg/pgsql-asn1oid/releases .*/upstream/(.*)\.tar\.gz
