## pgsql-asn1oid 1.4~20220627.1421-3~1.git9396599.pgdg20.04+1

=== debian/changelog ===
pgsql-asn1oid (1.4~20220627.1421-3~1.git9396599.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:03:14 +0100

pgsql-asn1oid (1.4-3) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 16:03:14 +0100

pgsql-asn1oid (1.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Oct 2021 13:52:56 +0200

pgsql-asn1oid (1.4-1) unstable; urgency=medium

  * Update Debian package URLs.

 -- Christoph Berg <myon@debian.org>  Tue, 31 Aug 2021 16:53:12 +0200
