## pgsql-asn1oid 1.4~20220627.1421-3~1.git9396599.pgdg21.10+1

=== debian/changelog ===
pgsql-asn1oid (1.4~20220627.1421-3~1.git9396599.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:03:14 +0100
