=== debian/watch ===
version=4
https://github.com/df7cb/pgsql-asn1oid/tags .*/upstream/(.*)\.tar\.gz
