## pgsql-asn1oid 1.6

=== debian/changelog ===
pgsql-asn1oid (1.6-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117311)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 17:58:04 +0200

pgsql-asn1oid (1.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 20:29:11 +0200

pgsql-asn1oid (1.6-1) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 15:47:24 +0200
