=== debian/control ===
Source: pgsql-asn1oid
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/df7cb/pgsql-asn1oid
Vcs-Browser: https://github.com/df7cb/pgsql-asn1oid
Vcs-Git: https://github.com/df7cb/pgsql-asn1oid.git

Package: postgresql-18-asn1oid
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: ASN.1 OID data type for PostgreSQL
 This plugin provides the necessary support functions to store ASN.1 OIDs in
 a PostgreSQL database.
 .
 This package has been compiled for PostgreSQL 18.
